﻿.text-class-1{color:#00837d;
font-size:18px;
}
.text-class-2{font-size:16px;
}
.text-class-3{color:#00837d;
font-size:16px;
}
.text-class-4{color:#000000;
font-size:16px;
}
.text-class-5{color:#4a8ac7;
font-family:times new roman;
font-size:18px;
}
.text-class-6{color:#00837d;
font-family:times new roman;
font-size:24px;
}
.text-class-7{color:#000000;
font-family:times new roman;
font-size:18px;
}
.text-class-8{color:#00837d;
}
.text-class-9{font-size:18px;
}
.text-class-10{color:#b85d2e;
font-family:times new roman;
font-size:24px;
}
